Section: extra-trinity

Depends: gst-plugins-base-1-0, lame, libcdio-paranoia, libdvbpsi, libogg, tdelibs, xine-lib

Conflicts: kaffeine

Links: Changelog, QA Page, Report issues

Available versions

Version 14.0.10-114.0.10
amd64 2.7MiB
arm64 2.6MiB
loongson3 2.6MiB
ppc64el 2.6MiB